Questão respondida

Leonardo Aprendiz

Não consigo instalar o módulo de segurança dos bancos no Mozilla 4.0 e botão Firefox na parte superior do navegador não aparece. Porque será?

0 em 23/3/2011 às 13:30h

Galera, não consigo instalar a atualização de módulos de segurança dos bancos na versão 4.0 e achei muito estranho porque a novidade dessa versão do Mozilla que é o botão Firefox no canto esquerdo superior do navegador, não aparece na minha tela inicial. Uso o Windows 7. Me ajudem por favor galera. Obrigado.

Questão respondida

Respostas

Mostrando de 1 a 5 de 5 respostas encontradas (0.012 segundos)
jwillianCidadão

Melhor Resposta

1jwillian em 24/3/2011 às 08:48h

Módulos de segurança: você tem que esperar os bancos atualizarem os módulos para que funcionem no FF4. Botão FF: exibir>barra de ferramentas> desmarque barra de menus

Claudio FloripaEspecialista
1Claudio Floripa em 23/3/2011 às 18:55h

Caro Leonardo, justamente por isso eu tive que voltar do IE9 para o IE8. Liguei para o suporte do Banco do Brasil e fui informado que o módulo de segurança do banco ainda não é compatível com o IE9. Acredito que o mesmo esteja acontecendo com o Firefox. Só nos resta aguardar. Abç, Claudio

ÁlvaroCidadão
1Álvaro em 23/3/2011 às 21:56h

É exatamente o qui o Claudio disse..."o módulo de segurança do banco ainda não é compatível" com determinados navegadores atualmente....=P

tomAprendiz
1tom em 24/3/2011 às 08:21h

Leonardo

instalei ontem (23 de março de 2011 ) a versao 4 do fire fox e também nao consigo acessar nenhum banco que acessava antes na versao 3.6

0Antonio Velasco em 25/3/2011 às 14:06h

http://www.bb.com.br/portalbb/page251,116,2018,1,1,1,1.bb?codigoMenu=164&codigoNoticia=11940


Observe o último ítem na relação de compatibilidade do módulo de segurança do BB.

Eis aí a resposta...

Fonte: http://www.bb.com.br/

Tira-Dúvidas beta